Update error

Hi,

I’m not able to update due to the broken file error:

Blockquote
archlabs-user-skel: signature from “Nathaniel Maia natemaia10@gmail.com” is unknown trust
:: Plik /var/cache/pacman/pkg/archlabs-user-skel-1.5.7-1-any.pkg.tar.xz is broken (Niepoprawny lub uszkodzony pakiet (podpis PGP)).
Blockquote

Fixing error - 13 and emptying cache doesn’t help.

What now please?

2 Likes

Blockquote
4 Remove Package + Deps
Blockquote

fixed the problem.
Whoa!
How not to love this distro!
:slight_smile: